
#wb_header { height: 32px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 503px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 107px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/8f385496fcfd17883970e65c2c80b621.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72a7c40401e1d2b77144a15833da36cc.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 642px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 592px; overflow: visible; min-height: 642px; }
#wb_element_instance0 { top: 40px; left: 20px; min-width: 250px; width: 250px; min-height: 29px; height: 29px; display: block; z-index: 263; }
#wb_element_instance1 { top: 334px; left: 260px; min-width: 840px; width: 840px; min-height: 69px; height: 69px; display: block; z-index: 121; }
#wb_element_instance2 { top: 423px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance3 { top: 89px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
